<!DOCTYPE html>
<html>
<head>
	<title>WebsiteLDAP</title>
</head>
<body>
	<h1>Consulta SQL</h1>
	<form method="POST" action="">
		<label for="sql">Ingrese una consulta SQL:</label><br>
		<textarea id="sql" name="sql" rows="4" cols="50"></textarea>
		<br>
		<input type="submit" value="Consultar">
	</form>

</body>
</html>